Get a device's NTRIP credentials at a priority​
GET
/devices/{id}/rtk/ntrip/{priority}
Returns the NTRIP credentials configured at the requested priority.
Authorizations​
ApiKeyAuth
API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.
Type
API Key (header: Authorization)
Example
"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."Parameters​
Path Parameters
id*
Device ID
Type
Requiredinteger
priority*
Credential priority
Type
Requiredinteger
GET
/devices/{id}/rtk/ntrip/{priority}